import styled from 'styled-components/macro'

export const Button = styled.a`
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
  padding: 0.5rem 0;
  margin: 0.5rem 1rem;
  width: 11rem;
  background: black;
  color: white;
  border: 2px solid white;
  :hover {
    background: ${({ theme }) => theme.colors.secondary};
    color: black;
  }
  background: ${({ theme }) => theme.colors.main};
`
export default Button
