import React from 'react'

import Page from 'components/page'
import { Debug } from 'components/debug'
import { Link } from 'react-router-dom'

export default function FrontPage() {
  return (
    <Page>
      <p>
        <strong>Routes</strong>
        <ul>
          <li>
            <Link to="/">Front page</Link>
          </li>
          <li>
            <Link to="/sponsor/">Sponsor</Link>
          </li>
          <li>
            <Link to="/register/">Registration</Link>
          </li>
        </ul>
      </p>
      <Debug />
    </Page>
  )
}
