import 'styled-components/macro'

declare module 'styled-components' {
  export interface DefaultTheme {
    appMaxWidth: string
    borderRadius: string
    colors: {
      main: string
      secondary: string
      dropDownMenuBackground: string
    }
    footer: {
      backgroundColor: string
    }
    header: {
      height: string
    }
    horizontalPadding: string
    linkExternalColor: string
    linkInternalColor: string
    footerBackgroundColor: string
    footerTextColor: string
    footerJustifyContent: string
    horizontalMdPadding: string
    maxWidth: string
    page: {
      headerColor: string
      headerBackgroundColor: string
      horizontalPadding: string
    }
  }
}
