import uibTheme from 'themes/uib'
import uioTheme from 'themes/uio'
import mainTheme from 'themes/main'

import { appTheme } from 'appConfig'

function getTheme() {
  switch (appTheme) {
    case 'uib':
      return { ...mainTheme, ...uibTheme }
    case 'uio':
      return { ...mainTheme, ...uioTheme }
    case 'default':
      return mainTheme
    default:
      return mainTheme
  }
}

export default getTheme
