import React from 'react'
import styled from 'styled-components/macro'


const LogoBarWrapper = styled.div`
  background-color: ${(props) => props.theme.colors.secondary});
`

const LogoBar = styled.div`
  margin: 0 auto;
  max-width: ${({ theme }) => theme.appMaxWidth});
  padding: 0 ${({ theme }) => theme.horizontalMdPadding});
`

function UiBLogoBar() {
  return (
    <LogoBarWrapper>
      <LogoBar>
        Insert UiB logo here
      </LogoBar>
    </LogoBarWrapper>
  )
}

export default UiBLogoBar
