from .base import *

# This is the default configuration file when running manage.py

ALLOWED_HOSTS += ["localhost", "127.0.0.1"]
EMAIL_HOST = "smtp.uio.no"
EMAIL_PORT = "468"
EMAIL_USE_SSL = True
EMAIL_TIMEOUT = 2
DEFAULT_FROM_EMAIL = "noreply@uio.no"

try:
    from .local import *
except ImportError:
    pass

ORGREG_CLIENT = {
    "endpoints": {"base_url": "https://example.com/fake/"},
    "headers": {"X-Gravitee-Api-Key": "bar"},
}
