from django.urls import re_path

from rest_framework.routers import DefaultRouter

from gregui.api.views.guest import GuestRegisterView

router = DefaultRouter(trailing_slash=False)

urlpatterns = router.urls
urlpatterns += [
    re_path(r"register/$", GuestRegisterView.as_view(), name="guest-register"),
]
